.version.dog_mascot_costume /* version checker */
{
	color: #0000FB;
	background-color: #C8B6C2;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 939.6500000000001px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 101px;
	padding-bottom: 96px;
}

#u88102
{
	z-index: 182;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 182;
}

#u64435
{
	z-index: 200;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 202;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u88864-9
{
	z-index: 173;
	width: 411px;
	min-height: 88px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #000000;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 69px;
	left: -720px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u88864-3
{
	padding-left: 7px;
	padding-top: 10px;
}

#u88864-4,#u88864-7
{
	padding-left: 7px;
}

#u88863-4
{
	z-index: 169;
	width: 1008px;
	min-height: 72px;
	font-size: 57px;
	text-align: left;
	margin-left: 30px;
	position: relative;
}

#u88894-6
{
	z-index: 2;
	width: 286px;
	min-height: 57px;
	line-height: 0.97;
	text-align: center;
	position: fixed;
	top: 167px;
	left: 50%;
	margin-left: -412px;
}

#u88894-2,#u88894-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u88894-2  span,#u88894-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 0.97;
}

#pu88759-55
{
	width: 0.01px;
	margin-left: 534px;
	margin-top: 14px;
}

#u88759-55
{
	z-index: 77;
	width: 434px;
	min-height: 656px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u88760
{
	float: right;
	margin-left: 7px;
}

#u88761
{
	z-index: 85;
	width: 69px;
}

#u88759-53
{
	font-size: 13px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u84448
{
	z-index: 188;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 645px;
	left: 290px;
}

#u88096
{
	z-index: 194;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 545px;
	left: 290px;
}

#pslideshowu88895
{
	width: 0.01px;
	padding-bottom: 372px;
	margin-left: 85px;
	margin-top: -693px;
}

#slideshowu88895
{
	z-index: 8;
	width: 0.01px;
	height: 372px;
	position: fixed;
	top: 210px;
	left: 50%;
	margin-left: -427px;
}

#u88949
{
	position: absolute;
	width: 316px;
	height: 360px;
	background-color: transparent;
}

#u88949popup
{
	z-index: 9;
}

#u88966
{
	z-index: 10;
	width: 316px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u88966_img
{
	padding: 4px 78px 1px 76px;
}

#u88960
{
	z-index: 12;
	width: 316px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u88960_img
{
	padding: 3px 75px 2px 76px;
}

#u88956
{
	z-index: 14;
	width: 316px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u88956_img
{
	padding: 3px 57px 2px;
}

#u88958
{
	z-index: 16;
	width: 316px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u88958_img
{
	padding-left: 9px;
	padding-right: 50px;
	padding-bottom: 5px;
}

#u88964
{
	z-index: 18;
	width: 316px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u88964_img
{
	padding: 4px 80px 1px 77px;
}

#u88950
{
	z-index: 20;
	width: 316px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u88950_img
{
	padding: 3px 83px 2px 44px;
}

#u88952
{
	z-index: 22;
	width: 316px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u88952_img
{
	padding: 3px 100px 2px 62px;
}

#u88962
{
	z-index: 24;
	width: 316px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u88962_img
{
	padding: 3px 85px 2px 47px;
}

#u88954
{
	z-index: 26;
	width: 316px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u88954_img
{
	padding: 4px 42px 1px 39px;
}

#u88915
{
	position: absolute;
	width: 285px;
	top: 331px;
	left: 26px;
}

#u88915popup
{
	z-index: 28;
}

#u88917-4
{
	z-index: 29;
	width: 285px;
	margin-right: -10000px;
	position: relative;
}

#u88921-4
{
	z-index: 33;
	width: 285px;
	margin-right: -10000px;
	position: relative;
}

#u88924-4
{
	z-index: 37;
	width: 285px;
	margin-right: -10000px;
	position: relative;
}

#u88918-4
{
	z-index: 41;
	width: 285px;
	margin-right: -10000px;
	position: relative;
}

#u88922-4
{
	z-index: 45;
	width: 285px;
	margin-right: -10000px;
	position: relative;
}

#u88920-4
{
	z-index: 49;
	width: 285px;
	margin-right: -10000px;
	position: relative;
}

#u88919-4
{
	z-index: 53;
	width: 285px;
	margin-right: -10000px;
	position: relative;
}

#u88916-4
{
	z-index: 57;
	width: 285px;
	margin-right: -10000px;
	position: relative;
}

#u88923-4
{
	z-index: 61;
	width: 285px;
	margin-right: -10000px;
	position: relative;
}

._u88917-4.f3s_top,._u88921-4.f3s_top,._u88924-4.f3s_top,._u88918-4.f3s_top,._u88922-4.f3s_top,._u88920-4.f3s_top,._u88919-4.f3s_top,._u88916-4.f3s_top,._u88923-4.f3s_top
{
	background-image: url("../images/u72238-4-sprite.png");
	width: 285px;
	overflow: hidden;
	height: 20px;
	background-position: left top;
}

._u88917-4.f3s_mid,._u88921-4.f3s_mid,._u88924-4.f3s_mid,._u88918-4.f3s_mid,._u88922-4.f3s_mid,._u88920-4.f3s_mid,._u88919-4.f3s_mid,._u88916-4.f3s_mid,._u88923-4.f3s_mid
{
	background-image: url("../images/u72238-4-sprite.png");
	overflow: visible;
	background-position: -285px top;
	width: 285px;
	min-height: 1px;
}

._u88917-4.f3s_bot,._u88921-4.f3s_bot,._u88924-4.f3s_bot,._u88918-4.f3s_bot,._u88922-4.f3s_bot,._u88920-4.f3s_bot,._u88919-4.f3s_bot,._u88916-4.f3s_bot,._u88923-4.f3s_bot
{
	background-image: url("../images/u72238-4-sprite.png");
	width: 285px;
	overflow: visible;
	height: 19px;
	background-position: -570px top;
}

#u88917-4position_content,#u88921-4position_content,#u88924-4position_content,#u88918-4position_content,#u88922-4position_content,#u88920-4position_content,#u88919-4position_content,#u88916-4position_content,#u88923-4position_content
{
	width: 265px;
	color: #000000;
	font-size: 11px;
	line-height: 1.4;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	margin: -7px 10px -9px;
}

#u88944-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 332px;
	left: 21px;
}

#u88944-4popup
{
	z-index: 65;
}

#u88945-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	line-height: 1.4;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 332px;
	left: 286px;
}

#u88945-4popup
{
	z-index: 69;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u88990-4
{
	z-index: 73;
	width: 148px;
	min-height: 107px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 8px;
	padding-top: 6px;
	padding-right: 5px;
	position: fixed;
	top: 278px;
	left: 50%;
	margin-left: -176px;
}

#u84445
{
	z-index: 183;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 183;
}

#u84446-4
{
	z-index: 184;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88763-34
{
	z-index: 135;
	width: 434px;
	min-height: 408px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	margin-left: 534px;
	margin-top: 11px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u88763-3
{
	font-size: 13px;
	text-align: left;
	color: #000000;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 700;
}

#pu88098-5
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-left: 754px;
	margin-top: -427px;
}

#u88098-5
{
	z-index: 195;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 190;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 189;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 192;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

body
{
	position: relative;
	min-width: 1024px;
}

